{
  "Language": {
    "English": "Engleză",
    "Romanian": "Română"
  },
  "Generic": {
    "Copy": "Copiază",
    "OpenInNewTab": "Deschide într-un tab nou",
    "CopiedToClipboard": "Copiat în clipboard",
    "SendEmail": "Trimite email"
  },
  "Menu": {
    "Dashboard": "Bord",
    "Machines": "Mașini",
    "System": "Sistem",
    "Administration": "Administrare",
    "Settings": "Setări",
    "About": "Despre"
  },
  "ViewModes": {
    "Table": "Tabel",
    "List": "Lista"
  },
  "Login": {
    "Username": "Utilizator",
    "Password": "Parolă",
    "Label": "Autentificare",
    "IncorrectCredentials": "Credențiale incorecte."
  },
  "Announcements": {
    "NotAllowed": {
      "Title": "Se pare că nu aveți suficiente drepturi pentru a vizualiza această pagină.",
      "Message": "Pentru mai multe detalii, vă rugăm să contactați un administrator."
    }
  },
  "Dashboard": {
    "Announcements": {
      "Guest": {
        "Title": "Salutare! Sunt bucuros ca ești aici!",
        "Message": "În acest moment, răsfoiești aplicația mea că invitat. Reține că nu poți efectua acțiuni, iar majoritatea datelor pe care le vezi sunt false. Scopul aplicației în această stare este de prezentare."
      },
      "User": {
        "Title": "Bine ai revenit, {{userName}}",
        "Message": "Aplicația este în continuă dezvoltare, așa că dacă identifici o problemă, te rog să o raportezi. Mulțumesc!"
      }
    }
  },
  "User": {
    "Profile": {
      "Label": "Profil",
      "Hello": "Salut, {{userName}}",
      "Description": "{{userName}}, autentificat pe {{loginDate}}",
      "OpenPortfolio": "Deschide portofoliu",
      "Security": {
        "UserGroups": "Grupuri utilizator",
        "UserRoles": "Roluri utilizator"
      }
    },
    "Settings": "Setări",
    "Logout": "Deconectare"
  },
  "Machine": {
    "FullName": "Nume intreg masina",
    "Name": "Nume masina",
    "IP": "IP",
    "MAC": "Adresa MAC",
    "Description": "Descriere",
    "PoweredOn": "Pornit",
    "Actions": {
      "Wake": "Pornește",
      "Ping": "Ping",
      "More": "Mai mult",
      "Shutdown": "Oprește",
      "Restart": "Repornește",
      "Advanced": "Avansat"
    }
  },
  "System": {
    "Navigation": {
      "MainServices": "Servicii principale",
      "Agents": "Agenți"
    }
  },
  "Settings": {
    "Navigation": {
      "System": "Sistem",
      "Appearance": "Aspect",
      "Notifications": "Notificări"
    },
    "Cache": {
      "Title": "Setări cache",
      "Reset": "Resetați",
      "ResetInfo": "Cache resetat."
    },
    "Appearance": {
      "Title": "Setări de aspect"
    }
  },
  "About": {
    "Navigation": {
      "System": "Sistem",
      "ReleaseNotes": "Note de lansare",
      "Timeline": "Cronologie"
    },
    "ReleaseNotes": {
      "Version": "Versiune",
      "Date": "Dată"
    },
    "System": {
      "Description": {
        "Title": "Network resurrector system",
        "FirstPhrase": "Totul trebuie să poată fi gestionat de la distanță. Chiar și serverele oprite. Așa a apărut Network resurrector, instrumentul pe care l-am scris special pentru a-mi putea porni mașinile de care nu am nevoie să fie pornite tot timpul.",
        "SecondPhrase": "Network Resurrector este un sistem care cuprinde cinci servicii esențiale care permit executarea funcționalității sale de bază. Pentru a activa diverse funcții suplimentare, cum ar fi mecanismul de notificare, componente suplimentare pot fi adăugate la sistem ca opțiune.",
        "Frontend": "Frontend: Componenta frontend este o aplicație web scrisă în React JS care are rolul de a oferi utilizatorului o interfață vizuală prietenoasă prin care să interacționeze cu sistemul.",
        "Api": "API: Componenta API este un .NET 6 REST API care are rolul de a media schimbul de date și comenzi între componenta frontend și baza de date sau componenta server.",
        "Server": "Server: Componenta server este un serviciu .NET 6 specializat în executarea acțiunilor 'WakeOnLAN', 'Ping' și 'Shutdown' pentru mașinile din rețeaua sa.",
        "Agent": "Agent: Agentul este un serviciu .NET 6 specializat în executarea acțiunilor 'Shutdown', 'Restart', 'Sleep', 'Logout' și 'Lock' pe mașina gazdă pe care este instalat. Fiecare acțiune poate fi executată în momentul lansării sau cu o anumită întârziere. Dacă o acțiune este solicitată cu întârziere și ulterior utilizatorul se răzgândește, el poate anula acțiunea executând comanda separată de tip 'Cancel'.",
        "Tuitio": "Tuitio: Tuitio este serverul meu de identitate personală. Gestionează autentificarea utilizatorilor în cadrul aplicației și autorizează solicitările făcute de aceasta. Mai multe informații despre Tuitio pot fi găsite pe pagina sa dedicată."
      },
      "Services": {
        "Frontend": "Frontend",
        "Api": "API",
        "Server": "Server",
        "Tuitio": "Tuitio"
      },
      "Version": {
        "Server": "Server: {{version}}",
        "Api": "API: {{version}}",
        "Frontend": "UI: {{version}}",
        "LastReleaseDate": "Data ultimei actualizări: {{date}}"
      }
    }
  }
}
